RubyGems Navigation menu

ohm-expire 0.1.3.2

A simple but useful plugin for Ohm that enables control over Redis TTL through Ohm

版本列表:

  1. 0.1.3.2 - April 12, 2013 (6.0 KB)
  2. 0.1.3.1 - May 10, 2012 (6.0 KB)
  3. 0.1.3 - May 10, 2012 (6.0 KB)
  4. 0.1.2 - May 10, 2012 (6.0 KB)
  5. 0.1.1 - May 10, 2012 (5.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • ohm >= 0.1.5
  • Development 依赖关系 (1):

  • cutest ~> 0.1
  • 所有者:

    作者:

    • José P. Airosa

    SHA 256 checksum:

    81c71d018efb62fa17fa775b375d9ae43eacf3a40c3299edad7ccdeaea13c161

    下载总次数 38,389

    这个版本 26,038

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: